.filters {
  background-color: var(--primary-color);
}
#solution-features .swiper-slide .nav-link {
  color: white;
  padding: 4rem 2rem;
  text-align: center;
  width: 100%;
  border-radius: 0;
}
.slide-logo {
  width: auto;
  max-width: 100%;
}
.FSswiper .swiper-slide {
  flex: 1;
  max-width: 100%;
  text-align: center;
  margin: 0;
}
.FSswiper .swiper-slide .nav-link.active {
  background-color: var(--dark-blue);
}
#solution-features .content {
  background-color: var(--light-grey);
}
.solution-feature-content {
  display: flex;
  justify-content: space-between;
}
.faq {
  width: 100%;
  max-width: 69rem;
}
.accordion-item {
  margin-bottom: 1.5rem;
  padding: 2.5rem 3rem;
  border: none;
  border-radius: 2rem !important;
}
.accordion-button {
  background: transparent !important;
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
  padding: 0;
}
.tab-content .cards-group {
  gap: 7rem 3rem;
  flex-wrap: nowrap;
}
.grid-two {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: unset;
  margin-top: 4rem;
  justify-content: space-between;
  gap: 3rem;
}
.accordion-button::after,
.accordion-button:not(.collapsed)::after {
  width: 1.7rem;
  height: 1.7rem;
  background-size: contain;
  transform-origin: center;
  font-weight: bold;
}
.faq img {
  width: 100%;
}
#userAq-img,
#compliance-img,
#dcb-img {
  max-height: 75rem;
}
.accordion-body {
  padding-left: 0;
}
.mobile-img {
  display: none;
}
#benefits .ma-card {
  background-color: var(--light-grey);
  height: 100%;
}

@media only screen and (max-width: 992px) {
  .solution-feature-content {
    flex-direction: column-reverse;
  }
  #userAq-img,
  #compliance-img,
  #dcb-img {
    display: none;
  }
  .mobile-img {
    display: block;
    width: 100%;
    margin-top: 2rem;
  }
  .faq {
    max-width: 100%;
  }
}
